<!doctype html >
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Watch Recorded Webinar</title>

  <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Roboto:wght@100&family=Water+Brush&display=swap" rel="stylesheet">
  <link rel="stylesheet" th:href="@{https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css}">
  <link rel="stylesheet" th:href="@{/css/watch-recorded-webinar-style.css}">

</head>
<body>
<header th:replace="fragments/fragment :: navbar"></header>
<main>
  <div class="section-container-video">
    <div class="section-video">
      <div class="content">
        <video id="my-video" class="video-js" controls preload="auto" width="960" height="540"
               poster="MY_VIDEO_POSTER.jpg" data-setup="{}">
          <source th:src="${seminar.videoUrl}" type='video/mp4'>
          <p class="vjs-no-js">
            To view this video please enable JavaScript, and consider upgrading to a web browser that
            <a href="https://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a>
          </p>
        </video>
      </div>
    </div>
  </div>
  <div class="section-container-detail">
    <div class="section-detail-webinar">
      <div class="webinar-pic">
        <img id="webinarImage" src="/img/image-three.jpeg" style="width: 175px; height: 175px; object-fit: cover;">
      </div>
      <div class="detail-webinar">
        <h3>Inovasi Terbaru dalam Diagnosis dan Pengobatan Kanker </h3>
        <h5>Held by: <p>fairuzinc</p></h5>
        <h5>Date: <p>02 May 2023</p></h5>
        <div th:if="${#authorization.expression('hasAuthority(''PENYELENGGARA'')')}">
          <a id="buttonDetail-3" th:if="${seminar.certificateUrl != null}"
             th:href="${seminar.certificateUrl}"
             onmouseover="this.style.backgroundColor='#e75458'; this.style.color='#fff';"
             onmouseout="this.style.backgroundColor='#F67280'; this.style.color='#fff';"
             style="display: inline-block; background: #F67280; border: 1px solid #F67280; border-radius: 10px;color: #ffffff; padding: 10px 20px; font-size: 16px; font-weight: bold; text-decoration: none; text-align: center; width: fit-content; margin-top: 10px;"
             class="btn-primary">
              <span style="margin-right: 10px">
                  <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M8.59837 6.15597C9.45779 6.15597 10.1996 5.58551 10.455 4.77353C10.6312 4.21351 11.3688 4.21351 11.545 4.77353C11.8004 5.58551 12.5422 6.15597 13.4016 6.15597C13.6675 6.15597 13.866 6.3195 13.9466 6.57598C14.0278 6.83403 13.9615 7.10513 13.7311 7.27805C13.0497 7.78944 12.7749 8.68377 13.0293 9.49241C13.1232 9.79095 13.0108 10.0466 12.8138 10.1945C12.6199 10.34 12.3772 10.3614 12.1548 10.1945C11.4678 9.67884 10.5322 9.67884 9.84517 10.1945C9.62281 10.3614 9.38008 10.34 9.18624 10.1945C8.98919 10.0466 8.87681 9.79095 8.97071 9.49241C9.22507 8.68377 8.9503 7.78944 8.2689 7.27805C8.03851 7.10513 7.97221 6.83403 8.05337 6.57598C8.13405 6.3195 8.33248 6.15597 8.59837 6.15597Z" fill="#F8F5EC"/>
                      <path fill-rule="evenodd" clip-rule="evenodd" d="M11 14.666C14.797 14.666 17.875 11.588 17.875 7.79102C17.875 3.99406 14.797 0.916016 11 0.916016C7.20304 0.916016 4.125 3.99406 4.125 7.79102C4.125 11.588 7.20304 14.666 11 14.666ZM12.8566 4.36096C12.2769 2.5177 9.72314 2.5177 9.14336 4.36096C9.0607 4.62375 8.83294 4.78097 8.59837 4.78097C6.66506 4.78097 5.96558 7.26855 7.44354 8.37778C7.6472 8.53063 7.74278 8.81371 7.65907 9.07984C7.37501 9.98294 7.73934 10.8277 8.36088 11.2942C8.98564 11.7631 9.90337 11.87 10.6705 11.2942C10.8685 11.1456 11.1315 11.1456 11.3295 11.2942C12.0966 11.87 13.0144 11.7631 13.6391 11.2942C14.2607 10.8277 14.625 9.98294 14.3409 9.07984C14.2572 8.81371 14.3528 8.53063 14.5565 8.37778C16.0344 7.26855 15.3349 4.78097 13.4016 4.78097C13.1671 4.78097 12.9393 4.62375 12.8566 4.36096Z" fill="#F8F5EC"/>
                      <path d="M11 16.041C13.113 16.041 15.0404 15.2467 16.5 13.9403V18.2215C16.5 19.6553 16.5 20.3723 16.0426 20.5768C15.5852 20.7814 15.0254 20.3148 13.9059 19.3817L13.0453 18.6644C12.0693 17.8509 11.5813 17.4441 11 17.4441C10.4187 17.4441 9.93067 17.8509 8.95466 18.6644L8.0941 19.3817C6.97456 20.3148 6.4148 20.7814 5.9574 20.5768C5.5 20.3723 5.5 19.6553 5.5 18.2215V13.9403C6.95958 15.2467 8.88703 16.041 11 16.041Z" fill="#F8F5EC"/>
                  </svg>
              </span>
            Certificate
          </a>
          <a id="buttonDetail-2-disabled" th:unless="${seminar.certificateUrl != null}"
             style="display: inline-block; background: #E9EAF1; border: 1px solid #E9EAF1; border-radius: 10px;color: #fff; padding: 10px 20px; font-size: 16px; font-weight: bold; text-decoration: none; text-align: center; width: fit-content; margin-top: 10px;"
             class="btn-primary" disabled="disabled">
              <span style="margin-right: 10px">
                  <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M8.59837 6.15597C9.45779 6.15597 10.1996 5.58551 10.455 4.77353C10.6312 4.21351 11.3688 4.21351 11.545 4.77353C11.8004 5.58551 12.5422 6.15597 13.4016 6.15597C13.6675 6.15597 13.866 6.3195 13.9466 6.57598C14.0278 6.83403 13.9615 7.10513 13.7311 7.27805C13.0497 7.78944 12.7749 8.68377 13.0293 9.49241C13.1232 9.79095 13.0108 10.0466 12.8138 10.1945C12.6199 10.34 12.3772 10.3614 12.1548 10.1945C11.4678 9.67884 10.5322 9.67884 9.84517 10.1945C9.62281 10.3614 9.38008 10.34 9.18624 10.1945C8.98919 10.0466 8.87681 9.79095 8.97071 9.49241C9.22507 8.68377 8.9503 7.78944 8.2689 7.27805C8.03851 7.10513 7.97221 6.83403 8.05337 6.57598C8.13405 6.3195 8.33248 6.15597 8.59837 6.15597Z" fill="#F8F5EC"/>
                      <path fill-rule="evenodd" clip-rule="evenodd" d="M11 14.666C14.797 14.666 17.875 11.588 17.875 7.79102C17.875 3.99406 14.797 0.916016 11 0.916016C7.20304 0.916016 4.125 3.99406 4.125 7.79102C4.125 11.588 7.20304 14.666 11 14.666ZM12.8566 4.36096C12.2769 2.5177 9.72314 2.5177 9.14336 4.36096C9.0607 4.62375 8.83294 4.78097 8.59837 4.78097C6.66506 4.78097 5.96558 7.26855 7.44354 8.37778C7.6472 8.53063 7.74278 8.81371 7.65907 9.07984C7.37501 9.98294 7.73934 10.8277 8.36088 11.2942C8.98564 11.7631 9.90337 11.87 10.6705 11.2942C10.8685 11.1456 11.1315 11.1456 11.3295 11.2942C12.0966 11.87 13.0144 11.7631 13.6391 11.2942C14.2607 10.8277 14.625 9.98294 14.3409 9.07984C14.2572 8.81371 14.3528 8.53063 14.5565 8.37778C16.0344 7.26855 15.3349 4.78097 13.4016 4.78097C13.1671 4.78097 12.9393 4.62375 12.8566 4.36096Z" fill="#F8F5EC"/>
                      <path d="M11 16.041C13.113 16.041 15.0404 15.2467 16.5 13.9403V18.2215C16.5 19.6553 16.5 20.3723 16.0426 20.5768C15.5852 20.7814 15.0254 20.3148 13.9059 19.3817L13.0453 18.6644C12.0693 17.8509 11.5813 17.4441 11 17.4441C10.4187 17.4441 9.93067 17.8509 8.95466 18.6644L8.0941 19.3817C6.97456 20.3148 6.4148 20.7814 5.9574 20.5768C5.5 20.3723 5.5 19.6553 5.5 18.2215V13.9403C6.95958 15.2467 8.88703 16.041 11 16.041Z" fill="#F8F5EC"/>
                  </svg>
              </span>
            Certificate
          </a>
        </div>
      </div>
    </div>
  </div>
</main>
</body>
</html>